<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:padding="6dip" >

    <LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
        android:layout_width="fill_parent"
        android:layout_height="fill_parent"
        android:orientation="horizontal">
    <ImageView
        android:id="@+id/sensor_icon"
        android:layout_width="70dip"
        android:layout_height="70dip"
        android:layout_alignParentBottom="true"
        android:layout_alignParentTop="true"
        android:layout_marginEnd="6dip"
        android:contentDescription="@string/sensor_img_icon"
        android:src="@drawable/ic_launcher_background" />

        <LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
            android:layout_width="fill_parent"
            android:layout_height="fill_parent"
            android:orientation="vertical">
    <TextView
        android:id="@+id/sensor_name"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentEnd="true"
        android:layout_alignParentTop="true"
        android:layout_alignWithParentIfMissing="true"
        android:layout_toEndOf="@id/sensor_icon"
        android:ellipsize="marquee"
        android:singleLine="true"
        android:gravity="center|left"
        android:text="@string/sensor_txt_name"
        android:textSize="16sp" />

    <TextView
        android:id="@+id/sensor_description"
        android:layout_width="match_parent"
        android:layout_height="26dip"
        android:layout_alignParentBottom="true"
        android:layout_alignParentEnd="true"
        android:layout_toEndOf="@id/sensor_icon"
        android:ellipsize="marquee"
        android:lines="2"
        android:gravity="top"
        android:text="@string/sensor_txt_description"
        android:textSize="12sp"/>

    <TextView
        android:id="@+id/sensor_status"
        android:layout_width="match_parent"
        android:layout_height="26dip"
        android:layout_alignParentBottom="true"
        android:layout_alignParentEnd="true"
        android:layout_toEndOf="@id/sensor_icon"
        android:ellipsize="marquee"
        android:singleLine="true"
        android:gravity="center|left"
        android:text="@string/sensor_txt_status"
        android:textSize="12sp"/>
    </LinearLayout>
    </LinearLayout>
</LinearLayout>